<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<wheel>
    <brand>MITAS</brand>
    <name>TR-09</name>
    <default>
        <physics radius="0.548" width="0.4" mass="0.098" tireType="street" frictionScale="1.60" maxLongStiffness="8" maxLatStiffness="100" maxLatStiffnessLoad="2" />
        <tire filename="$data/shared/wheels/tires/mitas/TR09/R20_TR09.i3d" nodeLeft="0|0" nodeRight="0|0" maxDeformation="0.059" sideDeformOffset="0.969" isCareWheel="false" tireTrackAtlasIndex="3" />
        <innerRim filename="data/shared/wheels/pausRims.i3d" nodeLeft="0|0" nodeRight="0|1" widthAndDiam="44.5 39"/>
    </default>
</wheel>
